# Uses of Class
com.ngrok.definitions.ReservedAddrList

Packages that use ReservedAddrList
Package
Description
com.ngrok.services

- ## Uses of ReservedAddrList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type ReservedAddrList
  Modifier and Type
  Method
  Description
  `Page<ReservedAddrList>`
  ReservedAddrs.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<ReservedAddrList>>`
  ReservedAddrs.ListCallBuilder.`call()`
  Initiates the API call asynchronously.